/*     26937 : 타이틀 텍스트      */
.title__26937__ {font-size:0}
.title__26937__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__26937__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__26937__ p {font-size:28px}
}

/*     27335 : 셀 설정      */
.cell_option__27335__ {display:table; width:100%;}
.cell_option__27335__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27335__ {}
}

@media (min-width:1024px){
	.col__27335__ {padding:20px 30px 30px 45px;}
}

/*     27336 : 장문 텍스트      */
.textarea__27336__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27336__ p {font-size:40px}
}

/*     27337 : 장문 텍스트      */
.textarea__27337__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27337__ p {font-size:54px}
}

/*     27343 : 한줄 텍스트      */
.text__27343__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__27343__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__27343__ p {font-size:15px}
}

/*     27339 : 장문 텍스트      */
.textarea__27339__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27339__ p {font-size:15px}
}

/*     27340 : 이미지      */
.img__27340__ {max-width:100%}
.img__27340__ * {box-sizing:border-box}
.img__27340__ a {display:block;vertical-align:top}
.img__27340__ img {width:300px;vertical-align:top}

/*     26939 : 타이틀 텍스트      */
.title__26939__ {font-size:0}
.title__26939__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__26939__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__26939__.style_top p {padding-top:10px}
.title__26939__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__26939__.style_right p {padding-right:14px}
.title__26939__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__26939__.style_bottom p {padding-bottom:12px}
.title__26939__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__26939__.style_left p {padding-left:14px}
.title__26939__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__26939__.style_circle1 p {padding-left:18px}
.title__26939__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__26939__.style_circle2 p {padding-left:18px}
.title__26939__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__26939__ p {font-size:30px}
	.title__26939__.style_top p:before {width:30px}
	.title__26939__.style_right p:before {height:30px}
	.title__26939__.style_bottom p:before {width:30px}
	.title__26939__.style_left p:before {height:30px}
}

/*     26940 : 장문 텍스트      */
.textarea__26940__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__26940__ p {font-size:15px}
}

/*     26941 : 타이틀 텍스트      */
.title__26941__ {font-size:0}
.title__26941__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__26941__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__26941__.style_top p {padding-top:10px}
.title__26941__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__26941__.style_right p {padding-right:14px}
.title__26941__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__26941__.style_bottom p {padding-bottom:12px}
.title__26941__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__26941__.style_left p {padding-left:14px}
.title__26941__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__26941__.style_circle1 p {padding-left:18px}
.title__26941__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__26941__.style_circle2 p {padding-left:18px}
.title__26941__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__26941__ p {font-size:30px}
	.title__26941__.style_top p:before {width:30px}
	.title__26941__.style_right p:before {height:30px}
	.title__26941__.style_bottom p:before {width:30px}
	.title__26941__.style_left p:before {height:30px}
}

/*     26942 : 번호형 리스트      */
.text_list__26942__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__26942__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__26942__ ul li:first-child {margin-top:0}
.text_list__26942__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__26942__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__26942__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__26942__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__26942__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__26942__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__26942__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__26942__.s_size_300 i {border-width:2px}
.text_list__26942__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__26942__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__26942__ ul li {font-size:15px}
}

/*     26943 : 이미지 (비율형)      */
.img_ratio__26943__ {max-width:100%;vertical-align:top}
.img_ratio__26943__ * {box-sizing:border-box}
.img_ratio__26943__ a {display:block;vertical-align:top}
.img_ratio__26943__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__26943__ img {width:auto}
}

